information

Auteur: Douwe

Categorieën: Security

VPS update advies

Op dinsdag 27 januari is er een lek ontdekt in de Linux Glibc library. Deze bug maakt het mogelijk om in een select aantal gevallen op afstand commando’s uit te voeren op Linux servers. De kans hierop is klein, maar we raden iedereen met een Linux VPS om deze zo snel mogelijk bij te werken.

Zowel Ubuntu als Debian hebben het lek inmiddels gedicht. Na deze update raden we aan om de VPS opnieuw op te starten.

Hoe update ik mijn server?

De Ubuntu en Debian VPS’en kun je updaten met de volgende commando’s:

$ apt-get update && apt-get upgrade
$ reboot